class Program
    {
        static int veci(ref int a, ref int b)
        {
            if (a > b)
            {
                return a;
            }
            else
            {
                return b;
            }
        }

        static void Main(string[] args)
        {
            
            Console.WriteLine("Upiši koliko je Mika zaradio u drugom pa u trecem krugu(u istom redu sa space razmakom)");
            string[] s = Console.ReadLine().Split(" ");
            int b = int.Parse(s[0]);
            int c = int.Parse(s[1]);
            int ciljPoena = 256;
            int a = 0;
            if ((ciljPoena - b - c) > 0)
            {
                a = ciljPoena - veci(ref b, ref c);
            }
            else
                if ((ciljPoena - b - c) <= 0)
            {
                a = 0;
            }

            Console.WriteLine("Miki ce trebati minimum " + a + " poena da prodje na sledeci krug takmicenja");

        }
    }